RubyGems Navigation menu

activesupport 4.0.10.rc2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 6.1.3 - February 17, 2021 (214 KB)
  2. 6.1.2.1 - February 10, 2021 (214 KB)
  3. 6.1.2 - February 09, 2021 (214 KB)
  4. 6.1.1 - January 07, 2021 (214 KB)
  5. 6.1.0 - December 09, 2020 (214 KB)
  6. 4.0.10.rc2 - September 08, 2014 (304 KB)
Show all versions (373 total)

Runtime Dependencies (5):

  • i18n >= 0.6.9, ~> 0.6
  • minitest ~> 4.2
  • multi_json ~> 1.3
  • thread_safe ~> 0.1
  • tzinfo ~> 0.3.37
  • Owners:

    Authors:

    • David Heinemeier Hansson

    SHA 256 checksum:

    01b2667a0a5141f3ac0bc483dfe2c37cca360acbec9559028ac2ff47e7cbdba0

    Total downloads 420,931,532

    For this version 2,188

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: